Vtiger 5.4 在 PHP 5.3 以上環境的修正

試著在 PHP 5.3 環境要安裝 Vtiger 5.4.0 時會出現大量錯誤,有試著手動修正,不過有問題的地方好像蠻多的,所以找到這個修補程式:
https://discussions.vtiger.com/index.php?p=/discussion/165403/patch-to-make-vtiger-5-4-work-on-php-5-3/p1

只要用裡面的程式覆蓋原有程式即可。不過 Vtiger 6 就沒有這個問題了,希望早點進入穩定版本 :)

原始討論: http://twpug.net/x/modules/newbb/viewtopic.php?topic_id=7384
Sign In or Register to comment.